
a { color: #94d60a; }

.lead.alt::after { background: #94d60a; }

.col-wrapper [class*="col-"] .icon.primary { color: #94d60a; }

.btn.btn-primary { background: #94d60a; }
.btn.btn-primary :hover { background: #000; color: #fff; }

.bg-primary { background-color: #94d60a; }

.btn.btn-outline:hover { background: #fff; color: #94d60a; }

.pagination .page-item .page-link:hover { color: #94d60a; }
.pagination .page-item.active .page-link { color: #94d60a; border: 1px solid #94d60a; }

.has-bg.bg-primary:after { background-color: #94d60a; opacity: .8; }


.tab.tab-inline .tab-list li a.active { border-bottom-color: #94d60a; }

.navbar.nav-active li a.active { color: #94d60a; }
.site-light .site-header .navbar.nav-active li a.active { color: #94d60a; }
.site-grad .site-header .navbar.nav-active li a.active { color: #94d60a; }
.navbar.nav-active li a:hover { color: #94d60a; }

.navbar-toggler { background: #94d60a; }
.navbar-toggler:hover { background: #94d60a; }

.bg-primary .btn.btn-white { color: #94d60a; }
.bg-primary .btn.btn-white:hover { color: #94d60a; }

.overlay { background: #94d60a; }
.overlay.open li.active a { color: #fff; }
.overlay.open li a:hover { color: #fff; }

.post .post-entry a:hover { color: #94d60a; }

.gallery-item-link .link-block .link-caption { color: #94d60a; }

.progress-bar { background: #94d60a; }

.contact-list li .icon { color: #94d60a; }

.footer-widget a:hover, .footer-widget a:focus { color: #94d60a; }
